body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #252420;
	background: #6C0E0E;
	margin: 0px;
}
.headline {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.listspaced {
	line-height: 18px;
	list-style: square;
}
.bigtext {
	font: 13px/16px Verdana, Arial, Helvetica, sans-serif;
}

.headline li { line-height: 25px;}
.headline a, .headline a:visited { color: #21302D;}

.headlinered {
	color: #c73931;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.headlinered li { line-height: 25px;}
.headlinered a, .headlinered a:visited {
	color: #c73931;
}

.headlineblack {	font: bold 16px Arial, Helvetica, sans-serif; color: #000000;}
.headlineblack li { line-height: 25px;}
.headlineblack a, .headlineblack a:visited { color: #000000;}

ul li .headlineblack a { 
	line-height: 50px;
	padding-bottom: 20px;
}

td {
	font: 11px Verdana, Arial, Helvetica, sans-serif; color: #252420;
}
.imgleft {
	float: left;
	padding-right: 10px;
}
.imgright {
	float: right;
	padding-left: 10px;
}
.ALLCAPS {
	text-transform: uppercase;
	color: #000000;
}
img {
	border-style: none;
}
a, a:visited { color: #000000; }
a:hover, a:active  { color: #6C0E0E; text-decoration:none }
